### Signal

# EBackend DBusServer::quit-server

#### Declaration

    void
    quit_server (
      EDBusServer* self,
      EDBusServerExitCode code,
      gpointer user_data
    )

#### Description [src]

Emitted to request that `server` quit its main loop.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`code`

  Type: `EDBusServerExitCode`

  An `EDBusServerExitCode`.